ZRIO(1)

NAME
zrio - maqview tool to make index for gz-file

SYNOPSIS
zrio make <gz-file> [<index level>]

zrio use <gz-file> <offset>[<offlen>]

DESCRIPTION

make index for gz-file,index filename will be <gz-file>.idx

    each level increasing the time for search whist decreasing the size of index

    level: default 1024, 1/1024 of source file

    level: 512, 1/512 of source file

    level: ...

use index <gz-file>.idx, exact from offset(source position) to stdout

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.